## Bsoft program

# bmg2imod

### Usage: bmg2imod [options] input.mrc input.xf input.tlt input.xyz

Converts between IMOD files and a micrograph parameter file.

### Actions:

-topif | Flag to convert the image file to multi-image PIF (default not).

### Parameters:

-verbose 7 | Verbosity of output.
-sampling 1.5 | Sampling (A/pixel).

### Output:

-output file.star | Output micrograph parameter file.
-imod file.xf | Output IMOD parameter files.

Bsoft version 2.0.3-20180917 (64 bit)